/* Default navbar position: relative (atau apapun) */
nav {
  position: relative;
  transition: all 0.5s ease; /* biar transisinya smooth */
}

/* Style saat discroll */
.navbar-scrolled {
  width: 100%;
  box-sizing: border-box;
  flex-shrink: 0;
  z-index: 1100;
  background: linear-gradient(rgba(21, 34, 69, 0.5) 0%, rgba(42, 42, 42, 0.5) 100%);
  backdrop-filter: blur(20px);
}
@media (min-width: 1024px) {
  h1 {
    line-height: 5rem !important;
  }
}
strong {
    font-weight: bold !important;
}